BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	background: url(mainbg.jpg) #041735 repeat-x top;
	margin: 0px;
	text-align:center;
	color: #fff;
	font-size: 11px; 
	
}

TD {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	color: #fff;
	font-size: 11px; 
}

A {
	color: #fff;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

.navcellOff a{
	color: #A00000;
}

.navcellOff {
	color: #333333;
}

.navcellOn {
	1background-color: #212121;
	background-color: #A00000;
	color: #FFFFFF;
}

TABLE#table5 {
	background-color: #fff;
	border: 3px #A00000  solid;
	padding: 3px;

}
 
TABLE.typewriter {
	background-color: #212121;
	border-bottom: 1px #056294  solid;
	border-top: 1px #056294  solid;
}

.typewriter {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal;
	color: #909090;
}

.scroll {
	height: 325px;
	width: 98%;
	overflow: auto;
	border: 0px solid #666;
	padding: 5px;
	line-height: 18px;
}

.scroll2 {
	height: 350px;
	width: 220;
	overflow: auto;
	border: 0px solid #666;
	padding: 5px;
	line-height: 18px;
}

#hpbubble {
	font-style: normal;
	background: url(hpbubble.png) no-repeat;
	padding: 5px 5px 0 6px;
	color: #041735;
	font-size: 11px;
	width: 232px;
	height: 66px;
	
}

.imageproperties {
	border: 1px #c0c0c0  solid;
	padding: 3px;
	
}

.thumbnailimage {
	border: 1px #c0c0c0  solid;
	padding: 2px;
	margin-top: 5px;
	
}

.displaynone {
	display: none;
	
}

